Softwareupdate

Dieses Thema im Forum "Mac OS" wurde erstellt von Bowling300, 05.05.2005.

  1. Bowling300

    Bowling300 Thread Starter MacUser Mitglied

    Mitglied seit:
    04.05.2005
    Beiträge:
    4
    Zustimmungen:
    0
    Habe MAC os x 10.1 benötige min. 10.2 wie wird mir geholfen ????? Habe altes I-Book geschenkt bekommen
     
  2. Mal bei ebay vorbeischauen oder bei den MU Kleinanzeigen.